.sustainability-top {
  position: relative;
  background-color: #fff;
  width: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  isolation: isolate;
  text-align: left;
  font-size: 14.4vw;
  color: #1a1c21;
  font-family: 'Noto Sans JP';
}

.sustainability-main {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 16vw 0vw 0vw;
  z-index: 0;
}

.sustainability-frame {
  width: 100vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  color: #fff;
  font-family: Inter;
}

.sustainability-img-parent {
  align-self: stretch;
  height: 80vw;
  position: relative;
  background-color: #0288d1;
  overflow: hidden;
  flex-shrink: 0;
}

.sustainability-img {
  position: absolute;
  top: -31.2vw;
  left: -13.467vw;
  width: 170.933vw;
  height: 142.133vw;
  object-fit: cover;
  flex-shrink: 0;
}

.sustainability-img-filter {
  position: absolute;
  top: 0vw;
  left: 0vw;
  background-color: #1a1c21;
  width: 100vw;
  height: 80vw;
  opacity: 0.2;
  flex-shrink: 0;
}

.sustainability {
  position: absolute;
  top: 55.2vw;
  left: 6.4vw;
  letter-spacing: -0.05em;
  display: inline-block;
  font-weight: 600;
  width: 87.2vw;
  flex-shrink: 0;
}

.sustainability-title-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0vw 6.4vw;
  margin-top: -3.4vw;
  position: relative;
  font-size: 8.533vw;
  font-family: 'Noto Sans JP';
}

.title-wrapper {
  border-radius: 4.267vw;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2.667vw 5.333vw;
}

.title {
  position: relative;
  letter-spacing: 0.06em;
  line-height: 150%;
  font-weight: 900;
}

.bread-crumbs-parent {
  width: 100vw;
  height: 16vw;
  background-color: #fff;
  overflow: hidden;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  padding: 6.4vw;
  box-sizing: border-box;
  gap: 12px;
  font-size: 2.667vw;
}

.bread-next-icon {
  width: 1.6vw;
  position: relative;
  max-height: 100%;
}

.card-title {
  position: relative;
  color: #6b7075;
}

.sustainability-content-frame {
  align-self: stretch;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 26.667vw 6.4vw 16vw;
  position: relative;
  isolation: isolate;
  gap: 60px;
  font-size: 4vw;
  color: #000;
}

.another-tab-blue-frame {
  width: 4vw;
  height: 4vw;
  position: absolute;
  margin: 0 !important;
  top: 35.733vw;
  left: 59.467vw;
  overflow: visible;
  flex-shrink: 0;
  z-index: 0;
}

.another-tab-icon {
  position: relative;
  height: 87.33%;
  width: 87.33%;
  bottom: 28vw;
  right: 6vw;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}

.sustainability-description-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 1;
}

.description {
  align-self: stretch;
  position: relative;
  line-height: 180%;
}

.sustainability-description1 {
  color: #005bac;
}

.sustainability-description2 {
  text-decoration: underline;
}

.sustainability-description3 {
  color: #000;
}

.sustainability-card-frame {
  align-self: stretch;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 5.333vw;
}

.card-group1,
.card-group2 {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
  max-width: 100%;
}

.card-group2{
  padding-top: 10vw;
}

.sustainability-card {
  align-self: stretch;
  border-radius: 4.267vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  cursor: pointer;
}

.card-img {
  align-self: stretch;
  height: 48vw;
  position: relative;
  border-radius: 4.267vw;
  max-width: 100%;
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
}

.card-inner {
  align-self: stretch;
  border-radius: 0vw 0vw 4.267vw 4.267vw;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 6.4vw 4.267vw;
}

.card-container {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 16px;
}

.card-text-frame {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
}

.card-title {
  position: relative;
  color: #000;
}

.card-next-icon {
  height: 8.8vw;
  width: 5.333vw;
}

.card-description {
  align-self: stretch;
  position: relative;
  font-size: 3.733vw;
  line-height: 180%;
}

.card-text-frame2 {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}

.sustainability-detail-frame {
  align-self: stretch;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 5vw 1vw 10.667vw;
  font-size: 4.8vw;
  color: #0288d1;
}

.text-link-parent {
  width: 100%;
  box-shadow: 0vw 0vw 4.267vw rgba(0, 0, 0, 0.12);
  border-radius: 2.133vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 8.533vw 6.4vw;
  box-sizing: border-box;
  gap: 40px;
  max-width: 100%;
}

.sustainability-detail {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
}

.detail-title {
  align-self: stretch;
  position: relative;
  line-height: 180%;
}

.detail-description {
  align-self: stretch;
  position: relative;
  font-size: 4vw;
  line-height: 180%;
  color: #000;
  padding-top: 6vw;
}

.button-primary {
  align-self: stretch;
  border-radius: 26.667vw;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  overflow: hidden;
  display: flex;
  align-items: center;
  padding: 0vw 5.333vw;
  text-align: center;
  font-size: 4vw;
  color: #fff;
  font-family: Inter;
}

.viwe-more {
  height: 14.933vw;
  flex: 1;
  position: relative;
  line-height: 150%;
  font-weight: 800;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Noto Sans JP";
}

.another-tab-white-frame {
  height: 4.267vw;
  width: 4.267vw;
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
  margin-left: -5.333vw;
}

.another-tab-icon2 {
  position: absolute;
  height: 87.5%;
  width: 87.5%;
  top: 6.25%;
  right: 6.25%;
  bottom: 6.25%;
  left: 6.25%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
